/* css styles for submit products section */
.page-template-template-submit-product-php #main form {
	background: #F5F5F5;
	display: block;
	padding: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #ccc;
}
.page-template-template-submit-product-php #main label {
	width: 173px;
	display: inline-block;
	color: #F9A21B;
	text-align: right;
	padding-right: 10px;
}
.page-template-template-submit-product-php #main input[type="text"], .page-template-template-submit-product-php #main input[type="email"] {
	display: inline-block;
	width: 400px;
	padding: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
}
.page-template-template-submit-product-php #main input[type="submit"] {
	background: #F9A21B;
	color: white;
	font-size: 20px;
	padding: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border: none;
	cursor: pointer;
	position: relative;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.6);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.6);
	float: right;
}
.page-template-template-submit-product-php #main input[type="submit"]:hover {
	top: 1px;
	left: 1px;
}
.sendPDFviaemail {
	display: block;
	background: url(../images/pdf-send/email-send-pdf.png) left top no-repeat;
	width: 206px;
	height: 65px;
}
.sendingFilePDF {
	display: block;
	background: url(../images/pdf-send/download.png) 10px 7px no-repeat #F5F5F5;
	border: 1px solid #ccc;
	padding: 25px 25px 25px 80px;
	margin-bottom: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}